
Libprelude - Bug #860

Fedora : ruby sitearchdir need to be vendorarchdir

10/31/2016 09:33 PM - Thomas ANDREJAK

Status: Assigned Start date: 10/31/2016

Priority: Normal Due date:  

Assignee: Antoine LUONG % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Prelude OSS 5.1.0   

Resolution:    

Description

On Fedora, sitearchdir is not defined, so ruby "so" file go to /usr/local.

On Fedora it is vendorarchdir

History

#1 - 09/19/2017 12:38 PM - Thomas ANDREJAK

- Project changed from PRELUDE SIEM to Libprelude

- Target version changed from Prelude OSS 4.0.0 to Prelude OSS 4.1.0

#2 - 12/23/2018 11:07 PM - Thomas ANDREJAK

- Target version changed from Prelude OSS 4.1.0 to Prelude OSS 5.0.0

#3 - 12/23/2018 11:38 PM - Thomas ANDREJAK

- Target version changed from Prelude OSS 5.0.0 to Prelude OSS 5.1.0

#4 - 11/25/2019 03:19 PM - Antoine LUONG

- Status changed from New to Assigned

- Assignee set to Antoine LUONG

Ruby sitearchdir does exist, but maybe the m4 should be changed to use vendorarchdir instead.
